/* CSS Document */

*{ padding:0; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; letter-spacing:normal; font-family: 'Source Sans Pro', sans-serif;}
* img{ border:0; }
* a { text-decoration:none;}
* input, * textarea{
	font-family: 'Source Sans Pro', sans-serif;
}
body{
	
}
h1{
	color:#B5001A;
	font-size:2em;
	font-weight:500;
}
h2{
	color:#B5001A;
	font-size:1.8em;
	font-weight:400;
	margin:3% 0 0.5% 0;
}
.single h2{
	font-weight:600;
	line-height:1em;
}
h3{
	color:#9B9B9B;
	font-size:1.3em;
	font-weight:600;
	margin:4% 0 0.5% 0;
}
.alignleft{
	float:left;
}
.alignright{
	float:right;
}
h3.accordion-title{
	font-size: 100%;
	color:#000;
	font-weight:600;
	background:url('images/i_plus.png')no-repeat top left;
	padding-left:25px;
	
}
h3.open{
	background:url('images/i_moins.png')no-repeat top left;	
}
h3.accordion-title:hover{
	cursor:pointer;
}
.accordion-content{
	padding-left:25px;
}
h4{
	color:#4b4b4b;
	font-size:1em;
	font-weight:600;
	margin:5% 0 0.1% 0;
}
a{
	color:#B5001A;
}
a:hover{
	color:#B5001A;
	text-decoration:underline;
}
#content a, #ingredients a{
	font-weight:600;
}
p, ul, ol, table{
	margin:1% 0 3% 0;	
}
#partenaires h2, #accueil_recours h2{
	color:#01669A;
}
#page{
	position:relative;
	max-width:1024px;
	margin:0 auto;
}
#top_menu{
	background-color:#9b9b9b;
	height:57px;
	text-align:left;
	display:block;
	clear:both;
	width:100%;
	overflow:hidden;
}
#top_menu .slogan{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#333;
	text-align:left;
	line-height:60px;
}
.slogan img{
	vertical-align:middle;
	margin-top:-3px;
}
#lang_sel a.lang_sel_sel{
	color:#5d5d5d;
	font-size:12px;
}
#lang_sel li, #lang_sel ul ul{
	width:100%;
	text-align:left;
}
.lang_sel_sel{
	padding:0px 22px 0px 10px;	
	color:#9a9a9a;
}
.#lang_sel a, #lang_sel a:visited{
	padding-left:10px;
}
.logo{
	max-width:200px;
	height:auto;
	padding-top:5px;
}
.menu_principal{
	padding-top:6px;
}
.menu_principal.fixed_menu{
	padding-top:0;
}
#menu-menu-principal.menu.fixed_li{
	margin-top:0;
}
#menu-menu-du-haut a, #menu-menu-du-haut_en a ,#menu-menu-du-haut-chinois-simplifie a{	
	text-align:right;
	font-weight:600;
	color:#fff;
	font-size:13px;
	text-decoration:none;
}
#menu-menu-du-haut a:hover, #menu-menu-du-haut_en a:hover, #menu-menu-du-haut-chinois-simplifie a:hover{	
	text-decoration:underline;
}
#menu-menu-du-haut li, #menu-menu-du-haut_en li, #menu-menu-du-haut-chinois-simplifie li{
	float:right;
	display:inline;
	margin:16px 2% 0 3%;
}
#menu-menu-principal a, #menu-menu-principal_en a, #menu-menu-principal-chinois-simplifie a{
	font-weight:600;
	color:#fff;
	font-size:15px;
	text-decoration:none;
}
#menu-menu-principal li, #menu-menu-principal_en li, #menu-menu-principal-chinois-simplifie li{
	list-style-type:none;
}
#menu-menu-principal li a, #menu-menu-principal_en li a, #menu-menu-principal-chinois-simplifie li a{
	float:right;
	display:inline;
	width:138px;
	text-align:center;
	padding:21px 0 7px 0;
	background:url('images/bg_menu_over.jpg') center no-repeat;
}
#menu-menu-principal.fixed_li li a, #menu-menu-principal_en.fixed_li li a, #menu-menu-principal-chinois-simplifie.fixed_li li a{
	padding:18px 0 7px 0;
}
#menu-menu-principal li a:hover, #menu-menu-principal_en li a:hover, #menu-menu-principal-chinois-simplifie li a:hover{
	color:#006599;
	background:url('images/bg_menu.jpg') center no-repeat;
	text-decoration:none;
}
#menu-menu-principal-chinois-simplifie li.current_page_item a,
#menu-menu-principal_en li.current_page_item a,
#menu-menu-principal li.current_page_item a{
	color:#006599;
	background:url('images/bg_menu.jpg') center no-repeat;
	text-decoration:none;
}
#nav_menu, #primary{
	display:block;
	clear:both;
}
#nav_menu img{
	max-width:100%;
	height:auto;
}
	#nav_menu.fixed img{
		max-width:190px;
		height:auto;
		-webkit-transition: max-width 0.2s;
		-moz-transition: max-width 0.2s;
		transition: max-width 0.2s;
	}
.fixed {
    position:fixed;
    top:0;
	z-index:100000;
	background-color:#fff;
	width:1024px;
	display:block;
	clear:both;
}
.banniere_a{
	position:relative;
	display:block;
	overflow:hidden;
	clear:both;
	height:520px;
}
.banniere_contenu{
	position:absolute;
	overflow:hidden;
	height:auto;
	margin-top:14%;
	text-align:left;
	vertical-align:middle;
	padding:3% 0;
	background-color: rgba(0, 102, 152, 0.85);
}
.banniere_titre{
	display:inline-block;
	text-align:center;
	color:#fff;
	line-height:36px;
	font-size:30px;
	font-weight:700;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#prev, #next{
	cursor:pointer;
	float:left;	
	text-align:center;
	margin-top:7%;
}
#prev{
	width:24%;
}
#next{
	width:24%;
}
#slide{
	margin:4% 0 0 0;
	width:50%;
	float:left;
}





#accueil_quiz{
	position:relative;
	color:#B5001A;
	text-align:center;
	width:100%;
	background-color:#F1EFEF;
	margin:6px 0;
	padding: 2% 0;
}
#boite_quiz{padding: 4% 0;}
#accueil_carte{
	position:relative;
	background:url('images/bg_maps.jpg') center center no-repeat;
	width:100%;
	height:452px;
	text-align:center;
	margin:6px 0;
}
	#zone_recherche{
		display:inline-block;
		width:80%;
		height:50%;
		margin:110px auto;
		padding:2% 3%;
		background-color: rgba(58, 58, 58, 0.8);
		color:#fff;
	}
	#zone_recherche input[type=text]{
		padding:14px 20px;
		background-color:#000;
		color:#fff;
		border-color:#000;
		font-weight:600;
		box-shadow:0px 0px 0px #000 inset;
	}
	.btn_loupe{
		background-image:url('images/b_loupe.jpg');
		background-position:center;
		background-repeat:no-repeat;
		background-color:#B5001A;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		height:50px;
		width:70px;
		border:0;
	}
#main{
	
}
#accueil_recours{
	text-align:center;
}
.recours{
	position:relative;
	float:left;
	background-color:#e8e6e8;
	font-weight:600;
	color:#313131;
	padding:2% 5%;
	margin-bottom:1%;
	text-align:left;
	height:520px;
	overflow:hidden;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
}
.recours ul{
-webkit-columns: 2 200px;
     -moz-columns: 2 200px;
          columns: 2 200px;
  -webkit-column-gap: 4em;
     -moz-column-gap: 4em;
          column-gap: 4em;
		  
}
#accueil_recours .recours h2 {
		margin-bottom:15px;
		text-align:left;
}
#les_logements .recours, #les_recours .recours{
	height:auto;
}
	.recours h2{
		margin-top:0px;
		text-align: center;
		margin-bottom: 40px;
	}
	.recours ul li a{
		/*color:#006699;*/
		color:#333;
	}
	.recours h2 a{
		color:#006599;
		display:inline-block;
		margin:0 0 10px 0;
	}
	.recours.infolettre h2{
		/*color:#fff;*/
		display:inline-block;
		text-align:left;
		margin:0 0 15px 0;
	}
	.recours.infolettre{
		color:#fff;
		display:inline-block;
		margin:0 0 10px 0;
	}
	.recours.infolettre h2{
		font-size:1.3em;
	}
	.recours.infolettre input[type=text]{
		width:100%;
		margin:3px 0px;
	}
	.recours.infolettre{
		background-color:#E8E6E8;
	}
.recours img{
	display:block;
	margin:auto;
	max-width:40%;
	height:auto;
}
.recours.infolettre img{
	max-width:100%;
}
.recours h2{
	color:#01669a;
	font-size:1.4em;
	font-weight:700;
}
#content .entry-content ul li{
	list-style-type:none;
	background:url('images/i_bleu.svg') top left no-repeat;
	background-size: 2.5%;
	margin:0 0 10px 0;
	padding-left:4%;
	background-position-y: 5px;
}
.recours li{
	list-style-type:none;
	background:url('images/i_bleu.svg') top left no-repeat;
	background-size: 5.5%;
	margin:0 0 10px 0;
	padding-left:8%;
}
#content #les_logements li{
	list-style-type:none;
	background:url('images/i_blanc.svg') top left no-repeat;
	background-size: 5.5%;
	margin:1px 0 12px 0;
	padding-left:8%;
}
#les_logements li a{
	color:#fff;
}
#les_recours li a{
	color:#333;
}
#partenaires{
	position:relative;
	clear:both;
	width:100%;
	padding:2% 3%;
	background-color:#E8E6E8;
	text-align:center;
	margin:6px 0 12px 0;
}
#partenaires img{
	margin:1% 3%;
}
#les_logements{
	position:relative;
}
#footer{
	position:relative;
	clear:both;
	width:100%;
	background-color:#191919;
}
 	.close{
	  padding: 5px 20px;
	  background-color: #b5001a;
	  float: right;
	  margin-top: -12px;
	  z-index: 5555;
	  position: absolute;
	  right: 0;
	  display:none;
	}
	.close a{
	  color: #fff;
	}
	.close:hover{
		background-color:#7e0000;
		cursor:pointer;
	}
	.close a:hover{
		text-decoration:none;	
	}
	#sondage:hover .close{
		display:block;
	}
	#menu-menu-pied-de-page, #menu-menu-pied-de-page_en, #menu-menu-pied-de-page-chinois-simplifie{
		padding:5% 3% 1% 3%;
	}
	#menu-menu-pied-de-page li, #menu-menu-pied-de-page_en li, #menu-menu-pied-de-page-chinois-simplifie li{
		display:inline;
		margin:5px 1.5% 5px 1.5%;
		line-height: normal;
	}
	#menu-menu-pied-de-page a, #menu-menu-pied-de-page_en a, #menu-menu-pied-de-page-chinois-simplifie a{
		font-weight:600;
		color:#fff;
		font-size:14px;
		text-decoration:none;
		display: inline-block;
	}
	#menu-menu-pied-de-page a:hover, #menu-menu-pied-de-page_en a:hover, #menu-menu-pied-de-page-chinois-simplifie a:hover{	
		text-decoration:underline;
	}
	#footer input.search-field{
		margin:3% 0 0 0;
		display:inline-block;
		width:60%;
	}
	.legal{
		display:block;
		clear:both;
		font-size:0.7em;
		color:#fff;
		padding:2% 5%;
		text-align:left;
	}
	
	

#page_banniere{
	width:100%;
	height:150px;
	line-height:150px;
}
.titre_banniere{
	line-height:38px;
	vertical-align:middle;
	display:inline-block;
	font-size:2em;
	margin-left:5%;
	color:#fff;
	font-weight:600;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
.breadcrumb{
	cursor:default;
	font-size:0.8em;
	font-weight:600;
	color:#9b9b9b;
	margin:1.5% 5%;
	letter-spacing:1px;
	text-transform:uppercase;
}
.breadcrumb a{
	color:#B5001A;
}
.breadcrumb a .gris{
	color:#9b9b9b;
}
#content{
	position:relative;
	padding:1% 5%;
	min-height:400px;
	color:#727272;
	background-color:#F1EFEF;
}
#content ol, #content ul{
	margin-left:5%;
}
#content.single{
	background-color:#fff;
	padding:1% 3%;
}	
#tertiary, #ingredients_conteneur{
	position:relative;
	padding:11% 14%;
	height:auto;
	color:#727272;
	background-color:#E8E6E8;
}
#ingredients_conteneur{
	padding:2% 7% 4% 7%;
	margin-top: 2%;
}
#tertiary h3{
	cursor:pointer;
}
#tertiary #div_1, #div_2, #div_3, #div_4{
	list-style:none;
	padding-left:9%;
	line-height:1em;
	display:none;
	font-size:1em;
}
#content #ingredients ul{
	margin:0;
}
#ingredients li{
	list-style-type:none;
	background:url('images/i_rouge.png') top left no-repeat;
	background-size: 3%;
	padding-left:4%;
}
#sidebar .infolettre{
	padding:5% 12%;
	margin:2% 0;
	height:auto;
}

.btn_rouge{
	display:block;
	color:#fff;
	font-size:0.8em;
	font-weight:900;
	text-decoration:none;
	padding:4px 20px;
	letter-spacing:2px;
	background-color:#B5001A;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin:30px auto 10px auto;
	text-align:center;
	border:0;
	text-transform:uppercase;
}
.btn_rouge:hover{
	text-decoration:none;
	color:#B5001A;
	background-color:#fff;
	-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}
.rouge{
	color:#B5001A;
}
.bleu{
	color:#006699;
}
.gris{
	color:#9b9b9b;
}
.gris_fonce{
	color:#404040;
}
#ingredients{
	color:#404040;
}
.coins:before{
    content: '';
    position: absolute;
    top: 0;
	right: 0;
    border-top: 40px solid #fff;
    border-left: 40px solid transparent;
    width: 0;
}
.coins:after{
	content: '';
    position: absolute;
    top: 0;
	left: 0;
    border-top: 40px solid #fff;
	border-right: 40px solid transparent;
	width: 0;
}
.coins_gris:before{
    content: '';
    position: absolute;
    top: 0;
	right: 0;
    border-top: 40px solid #F1EFEF;
    border-left: 40px solid transparent;
    width: 0;
}
.coins_gris:after{
	content: '';
    position: absolute;
    top: 0;
	left: 0;
    border-top: 40px solid #F1EFEF;
	border-right: 40px solid transparent;
	width: 0;
}
#primary .pure-g{
	display:block;
}
menu, ol, ul {
	padding: 0 0 0 0px;
}
#content li{
	margin:1% 0;
}
/*Quiz*/
#contenu_quiz p, ul, ol, table{
	margin: 0.5% 0 0% 0;
}

/*
#contenu_quiz p, #contenu_quiz ul, #contenu_quiz ol, #contenu_quiz table{
	margin: 0.5% 0 0% 0;
}*/
#contenu_quiz h2{
	color:#3f3f3f;
	font-weight:600;
	margin: 0 0 1% 0;
}
.h2_question{
	font-size:1.8em;
	font-weight:400;
	color:#3f3f3f;
	font-weight:600;
	margin: 0 0 1% 0;
}


#contenu_quiz h3{
	margin: 0.5% 0 0 0;
}

#contenu_quiz .btn_rouge{
	margin:0 2% 1% 0;
	display:inline-block;
	padding:11px 28px;
	text-transform:none;
	letter-spacing:normal;
	font-size:0.8em;
}
#contenu_quiz .btn_retour{
	display:inline-block;
	border-radius: 50%;
	width: 30px;
    height: 30px;
    border: 2px solid #B5001A;
	margin: 1% 1% 0 auto;
	font-weight:bolder;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 4px;
}
#contenu_quiz #question{
	padding: 0px 20%;
}
#contenu_quiz #retour{
	padding-top:0.5%;
}
#contenu_quiz #retour a:hover{
	text-decoration:none;
	color:#3f3f3f;
}
#contenu_quiz #retour a:hover > .btn_retour { border-color:#3f3f3f; }
#contenu_quiz #reponses{
	color:#404040;
	padding: 0px 20%;
	font-size:18px;
	/*text-align:left;*/
}

#contenu_quiz .reponse_finale{
	text-align:left;
}
#contenu_quiz #reponses h3{
	color:#B5001A;
	margin:20px 0 0 0;
	font-size:20px;
	text-align:center;
}
#contenu_quiz #reponses ul{
	margin:3% 0 0 0;
	text-align: left;
}
#contenu_quiz #reponses ul li{
	list-style-type: none;
	background: url("images/i_rouge.png") no-repeat scroll left top / 3% auto transparent;
	padding-left: 4%;
}
#contenu_quiz #reponses ul li a{
	color:#3f3f3f;
	font-size:17px;
}
.boite{
	position:relative;
	padding:1% 5%;
	margin:1% 0;
	min-height:400px;
	color:#727272;
	background-color:#F1EFEF;

}
#content .pure-g [class *="pure-u"]{
	font-family:'Source Sans Pro', sans-serif;
	padding-right:6%;
}
.pure-g [class *="pure-u"].titre_banniere{
	font-family:'Source Sans Pro', sans-serif;
}
.toggle{
	position: absolute;
	left: 0;
	margin-left: 20px;
	margin-top: 4px;
}
.wp-glossary a{
	color:#006699;
	font-weight:600;
}
.qtip-bootstrap .qtip-titlebar{
	font-weight:800;
}

.loupe{
	background: url("images/i_loupe.png") no-repeat center center;
	border:none;
	width:42px;
	height:55px;
	margin-left: -45px;
	position: absolute;
	top: 16px;
}

.clearfix{
	display:block;
	clear:both;
}

/* Vyx */
#choix_langue, #blanc {
      display:none;  
    }  
		body.choix_langue {
			overflow:hidden;
		}
		.choix_langue #blanc {
      		display:block;
			background-color: rgba(100, 100, 100, 0.80);
			position:absolute;
			z-index:100000;
			width:100%;
			height:100%;
		}
		.choix_langue #choix_langue {
      		display:block;
			overflow: auto;
			margin: auto;
			top: 0; left: 0; bottom: 0; right: 0;
			width:425px;
			height:300px;
			margin:auto;
			position:fixed;
			z-index:100001;
			padding:1% 3% 1% 3%;
			background-color: rgba(255, 255, 255, 0.80);
			text-align:right;
			font-size:1.5em;
			font-weight:600;
		}
		.Center-Container {
		  position: relative;
		}
		.Absolute-Center {
		  width: 50%;
		  height: 50%;
		  overflow: auto;
		  margin: auto;
		  position: absolute;
		  top: 0; left: 0; bottom: 0; right: 0;
		}
		#choix_langue label{
			display:block;
			clear:both;
		}
		#choix_langue label a{
			margin-left:15px;
			margin-right:15px;
			font-size:15px;
			text-align:center;
			width:130px;
		}
		.btn_bleu{
			display:inline-block;
			color:#fff;
			font-size:0.8em;
			font-weight:900;
			text-decoration:none;
			padding:10px 20px;
			letter-spacing:2px;
			background-color:#4a4a4a;
			-webkit-border-radius: 7px; 
			-moz-border-radius: 7px;
			border-radius: 7px;
			margin:5px auto 5px auto;
			text-align:center;
			border:0;
		}
		.btn_bleu:hover{
			text-decoration:none;
			color:#fff;
			background-color:#006599;
			-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
		}
.menu_mobile_principal{
	display:none;
}
p.titre{
	margin:0 0 0 0;
}


#sondage{
    width: 500px;
    position: fixed;
    bottom: 5px;
    z-index: 200;
    right: -500px;
	right:5px;
}

@media screen and (max-width: 960px){
	.slogan{
		font-size:8px;
	}	
	#menu-menu-du-haut a, #menu-menu-du-haut_en a, #menu-menu-du-haut-chinois-simplifie a{
		font-size:11px;
	}
}			
@media screen and (max-width: 720px){
	#content{
		padding:1% 4%;
	}
	#les_logements{
		font-size:0.8em;
	}
	.loupe{
		background: url("images/i_loupe.png") no-repeat center center;
		border:none;
		width:42px;
		height:34px;
		margin-left: -45px;
		position:absolute;
		top:11px;
	}
	#top_menu, .menu_principal{
		display:none;
	}
	.menu_mobile_principal{
		display:block;
	}
	.choix_langue #choix_langue {
		width:100%;
		text-align:right;
	}
	#centrer_langue{
		width:300px;
		margin:0 auto;
	}
	.banniere_contenu{
		margin-top:20%;
	}
	.banniere_titre{
		line-height: 26px;
		font-size: 24px;
	}
	#zone_recherche{
		width: 100%;
	}
	#nav_menu img.logo{
		max-width:300px;
		margin:0 0 0 5%;
	}
	#sidebar{
		display:none;	
	}
	#partenaires img{
		max-width:55%;
	}
	#partenaires h2{
		font-size:1em;
	}
	.dataTables_filter{
		margin-top:0;
		float: left;
	}
	.titre_banniere{
		font-size:1.7em;
		line-height:1.1em;
	}
	#boite_quiz {
		font-size: 90%;
	}
	.tablepress{
		font-size: 90%;
	}
	
	#responsive-menu.RMOpened{
		margin-top:80px;
		box-shadow: 0px 1px 8px #fff;
	}
	#responsive-menu .responsive-menu li a{
		font-size: 18px;
		font-weight: 600;
		border-top: 1px solid #fff !important;
		border-radius: 12px;
		margin:2px 0;
		background-color:#f2f2f2;
	}
}

/* Retire les coins  et autres trucs de petits cellulaires */
@media screen and (max-width: 480px){
	#content{
		padding:1% 2%;
	}
	.tablepress{
		font-size: 75%;
	}
	#content #les_logements li{
		list-style-type:none;
		background:url('images/i_blanc.svg') top left no-repeat;
		background-size: 11%;
		margin:1px 0 12px 0;
		padding-left:13%;
	}
	.coins:before{
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		border-top: 0px solid #fff;
		border-left: 0px solid transparent;
		width: 0;
	}
	.coins:after{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		border-top: 0px solid #fff;
		border-right: 0px solid transparent;
		width: 0;
	}
	.coins_gris:before{
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		border-top: 0px solid #F1EFEF;
		border-left: 0px solid transparent;
		width: 0;
	}
	.coins_gris:after{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		border-top: 0px solid #F1EFEF;
		border-right: 0px solid transparent;
		width: 0;
	}
}